.sliderwrapper{
	position: absolute; /*leave as is*/
	overflow: hidden; /*leave as is*/
	border: 2px solid #FFFFFF;
	border-bottom-width: 0px;
	width: 540px;
	height: 370px;
	margin: 0;
	background: #a09178;
	clear: none;
	float: right;
	display: inline;
}

.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 10px;
width: 540px;
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.pagination{
	width: 520px;
	text-align: right;
	background-color: #a09178;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 2px solid #FFFFFF;
	border-top-width: 0px;
	margin: 360px 0 0 0;
	position: absolute;
}

.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #666666;
background: white;
}

.pagination a:hover, .pagination a.selected{
color: #000;
background-color: #DADADA;
}


/*form*/

.contactwrapper{
	position: absolute; /*leave as is*/
	overflow: hidden; /*leave as is*/
	border: 2px solid #FFFFFF;
	width: 500px; /*width of featured content slider*/
	height: 350px;
	clear: none;
	float: right;
	padding: 20px;
	background: #a09178
}

.contactwrapperPic{
	background: #a09178 url(images/chook_sequence.jpg) no-repeat bottom left;
}

.title {
	width: 350px;
	color: #554841;
	font: 18px Arial, Helvetica, sans-serif;
	padding-left: 6px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-left: 160px;
	padding-bottom: 10px;
}

.subtitle {
	font-size: 10px;
}

.thankstitle {
	font-size: 10px;
	margin-left: 20px;
	width: 450px;
}

.slabtext {
	font-size: 14px;
	color: #333333;
	line-height: 19px;
	}

.slabtext a:link, .slabtext a:visited {
	color: #554841;
	text-decoration: none;
	font-weight: bold;
}

.slabtext a:hover {
	color: #ffffff;
}
	
.smallslabtext {
	font-size: 12px;
	color: #333333;
	line-height: 17px;
	}
	
.slabhead {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 14px;
	margin-bottom: 15px;
	color: #1e160c;
	border-bottom: 2px dotted #554841;
	text-shadow: #7b6b5b 1px 1px 1px;
	}

form {
	width: 520px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}

.col1 {
	font: 14px/24px Arial, Helvetica, sans-serif;
	color: #554841;
	text-align: right;
	width: 160px;
	height: 50px;
	margin: 0;
	float: left;
	padding-right: 2px;
}

.col2 {
	width: 300px;
	height: 50px;
	display: block;
	float: left;
	margin: 0;
}

.col2message {
	width: 300px;
	height: 150px;
	margin: 0;
	display: block;
	float: left;
}

.col1message {
	font: 14px/24px Arial, Helvetica, sans-serif;
	color: #554841;
	text-align: right;
	width: 160px;
	height: 100px;
	margin: 0;
	float: left;
	display: block;
	margin-right: 2px;
}

div.row {
	clear: both;
	width: 520px;
}

.submit {
	height: 15px;
	width: 60px;
	margin-left: 210px;
	background: #ffcf7d;
	padding: 5px 0 5px 0;
	clear: both;
    border: 1px solid #554841;
	text-align: center;
}

.label {
    display: block;
    width: 180px;
    float: left;
    margin: 2px 4px 6px 4px;
    text-align: right;
}

.input {
	background-color: #fff;
	font: 12px/18px Arial, Helvetica, sans-serif;
	color: #333333;
	height: 20px;
	margin: 4px 0 5px 8px;
	padding: 1px;
	border: 1px solid #554841;
}

.textarea {
	border: 1px solid #554841;
	background-color: #fff;
	font: 12px/18px Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 4px 0 5px 8px;
	padding: 1px;
}
.send {
	clear: both;
	display: block;
	height: 22px;
	margin-left: 170px;
	overflow: hidden;
	width: 72px;
}

